| Home | Libraries | People | FAQ | More

## Struct template translator_between<std::basic_string< Ch, Traits, Alloc >, std::basic_string< Ch, Traits, Alloc >>

boost::property_tree::translator_between<std::basic_string< Ch, Traits, Alloc >, std::basic_string< Ch, Traits, Alloc >>

## Synopsis

    // In header: <boost/property_tree/id_translator.hpp>

    template<typename Ch, typename Traits, typename Alloc>
    struct translator_between<std::basic_string< Ch, Traits, Alloc >, std::basic_string< Ch, Traits, Alloc >> {
      // types
      typedef id_translator< std::basic_string< Ch, Traits, Alloc > > type;
    };